Bug 251528 - RFE: add support for GSSTSIG
RFE: add support for GSSTSIG
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: bind (Show other bugs)
5.0
All Linux
low Severity low
: ---
: ---
Assigned To: Adam Tkac
: FutureFeature
Depends On:
Blocks: 437757
  Show dependency treegraph
 
Reported: 2007-08-09 11:32 EDT by Simo Sorce
Modified: 2013-04-30 19:36 EDT (History)
5 users (show)

See Also:
Fixed In Version: RHSA-2008-0300
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 10:17:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Simo Sorce 2007-08-09 11:32:24 EDT
In bind 9.5.0a1 support was added for GSSTSIG.
It would be useful to have support for GSSTSIG in RHEL5 possibly 5.2
Comment 2 Adam Tkac 2007-08-14 07:24:11 EDT
Sounds reasonable for me. But this change will need really hard testing
Comment 3 Adam Tkac 2007-10-16 08:18:28 EDT
After investigation this functionality will be avaliable in 5.2 (backported from
head)
- rfc 3645 (named <-> named and nsupdate <-> named GSS authentication)
- named is able get DDNS updates from M$ clients (verified by upstream)

this functionality won't be in 5.2
- nsupdate to M$ servers - needs hard development
- named <-> M$ servers authentication - not sure if is possible
Comment 15 errata-xmlrpc 2008-05-21 10:17:41 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0300.html

Note You need to log in before you can comment on or make changes to this bug.